ubuntu/+source/modemmanager:applied/ubuntu/disco-devel

Last commit made on 2019-07-19
Get this branch:
git clone -b applied/ubuntu/disco-devel https://git.launchpad.net/ubuntu/+source/modemmanager
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/ubuntu/disco-devel
Repository:
lp:ubuntu/+source/modemmanager

Recent commits

c526ffd... by Till Kamppeter on 2019-05-13

Import patches-applied version 1.10.0-1ubuntu0.19.04.1 to applied/ubuntu/disco-proposed

Imported using git-ubuntu import.

Changelog parent: 54ee46d1384aec3053a0527739be4bcf045969cc
Unapplied parent: b9d8c405223f8a8f1633c99349ea407ee65fdadf

New changelog entries:
  * debian/patches/error-propagation-fix.patch: mm-broadband-modem: Fix error
    propagation in CDMA service status (LP: #1828102, Upstream Issue #119).

b9d8c40... by Till Kamppeter on 2019-05-13

mm-broadband-modem: fix error propagation in cdma service status

Gbp-Pq: error-propagation-fix.patch.

690fdd7... by Till Kamppeter on 2019-05-13

Default to strict probing filter policy.

Gbp-Pq: default_strict_probing_policy.patch.

7fa67da... by Till Kamppeter on 2019-05-13

Import patches-unapplied version 1.10.0-1ubuntu0.19.04.1 to ubuntu/disco-proposed

Imported using git-ubuntu import.

Changelog parent: bf68be41444c8efbd448b0feacd287ee5ec66048

New changelog entries:
  * debian/patches/error-propagation-fix.patch: mm-broadband-modem: Fix error
    propagation in CDMA service status (LP: #1828102, Upstream Issue #119).

54ee46d... by Till Kamppeter on 2019-02-05

Import patches-applied version 1.10.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: c8b82a2e91116faa3b2faae94c7f3d4b2635ed1f
Unapplied parent: 0ec2fdd176fccfb7928d16b5557c49f1a82b96d3

New changelog entries:
  * New upstream release
  * debian/control: Update build dependencies as now libmbim >= 1.18.0 and
    libqmi >= 1.22.0 are required.
  * debian/libmm-glib0.symbols: update symbols for new release.

bf68be4... by Till Kamppeter on 2019-02-05

Import patches-unapplied version 1.10.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 485f5e4459ba54ec71fec1da722863a98495ed9b

New changelog entries:
  * New upstream release
  * debian/control: Update build dependencies as now libmbim >= 1.18.0 and
    libqmi >= 1.22.0 are required.
  * debian/libmm-glib0.symbols: update symbols for new release.

0ec2fdd... by Till Kamppeter on 2019-02-05

Default to strict probing filter policy.

Gbp-Pq: default_strict_probing_policy.patch.

c8b82a2... by Mathieu Trudel-Lapierre on 2018-10-04

Import patches-applied version 1.8.2-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: c3b6a10a37014538be0d8383c72c1c46de78e966
Unapplied parent: c956bdd711c1bd16ff4a93b42c194fea53197657

New changelog entries:
  * New upstream version 1.8.2. (Closes: #910013) (Closes: #900907)
  * debian/modemmanager.postrm: don't unmask ModemManager on postrm; we were
    unmasking because we're about to remove ModemManager anyway, and prerm did
    its mask with --runtime which is supposed to not be persistent.
    (Closes: #902260)
  * debian/control: canonicalize Vcs-* URLs.
  * debian/control: bump to Standard-Version: 4.2.1; no changes required.

485f5e4... by Mathieu Trudel-Lapierre on 2018-10-04

Import patches-unapplied version 1.8.2-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 0ef567c90cea9a0dc4238e3c771f9bf132bd652d

New changelog entries:
  * New upstream version 1.8.2. (Closes: #910013) (Closes: #900907)
  * debian/modemmanager.postrm: don't unmask ModemManager on postrm; we were
    unmasking because we're about to remove ModemManager anyway, and prerm did
    its mask with --runtime which is supposed to not be persistent.
    (Closes: #902260)
  * debian/control: canonicalize Vcs-* URLs.
  * debian/control: bump to Standard-Version: 4.2.1; no changes required.

c956bdd... by Mathieu Trudel-Lapierre on 2018-10-04

Default to strict probing filter policy.

Gbp-Pq: default_strict_probing_policy.patch.